docs

# CreateNewAnimatedStickerSet

data class CreateNewAnimatedStickerSet : CreateStickerSetAction
Content copied to clipboard

## Functions

method
Link copied to clipboard
open override fun method (): String
Content copied to clipboard

## Properties

containsMasks
Link copied to clipboard
val containsMasks : Boolean ? = null
Content copied to clipboard
emojis
Link copied to clipboard
open override val emojis : String
Content copied to clipboard
maskPosition
Link copied to clipboard
open override val maskPosition : MaskPosition ? = null
Content copied to clipboard
name
Link copied to clipboard
open override val name : String
Content copied to clipboard
requestSerializer
Link copied to clipboard
open override val requestSerializer : SerializationStrategy<*>
Content copied to clipboard
resultDeserializer
Link copied to clipboard
open override val resultDeserializer : KSerializer< Boolean >
Content copied to clipboard
sticker
Link copied to clipboard
val sticker : FileId ? = null
Content copied to clipboard
title
Link copied to clipboard
open override val title : String
Content copied to clipboard
userId
Link copied to clipboard
open override val userId : UserId
Content copied to clipboard